Subject: Re: bug#26766: Bug found while using 'tail' in a Docker container

From: Pádraig Brady <[email-masked]>
Date: Wed, 3 May 2017 18:16:45 -0700

On 03/05/17 13:57, Brian Drawert wrote:
> The program 'tail' just reported a bug, and requested that I send in a bug report.  This is the line:
> 
> 	tail: unrecognized file system type 0x794c7630 for 'stderr.log'. please report this to [email-masked]. reverting to polling
> 
> I am using a bash shell inside a Docker container (Ubunut 14.04 as the client OS).  The command I executed is:
> 
> 	tail -f stderr.log
> 
> I am happy to provide followup information or testing.

Fixed in coreutils-8.25
http://git.sv.gnu.org/gitweb/?p=coreutils.git;a=commitdiff;h=v8.24-111-g1118f32

cheers,
Pádraig